{
  "name": "decorate_touch",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "node jscore/scripts/custom-rn-theme && react-native start",
    "bundle-ios": "cross-env BABEL_ENV=production react-native bundle --entry-file index.js --platform ios --dev false --bundle-output ios/main.jsbundle --assets-dest ios"
  },
  "dependencies": {
    "@ant-design/react-native": "^3.2.2",
    "@react-native-community/async-storage": "^1.8.0",
    "@react-native-community/cameraroll": "^1.6.0",
    "@react-native-community/masked-view": "^0.1.6",
    "@react-native-community/netinfo": "^5.5.1",
    "@react-native-community/viewpager": "^3.3.0",
    "babel-plugin-import": "^1.13.0",
    "buffer": "^5.6.0",
    "cross-env": "^7.0.2",
    "dva-core": "^2.0.2",
    "grapheme-splitter": "^1.0.4",
    "react": "16.9.0",
    "react-native": "0.61.5",
    "react-native-cached-images-zzly": "^0.1.3",
    "react-native-camera": "^3.40.0",
    "react-native-datepicker": "^1.7.2",
    "react-native-elements": "^2.0.2",
    "react-native-fs": "^2.16.6",
    "react-native-gesture-handler": "^1.6.0",
    "react-native-gifted-chat": "^0.13.0",
    "react-native-icon-badge": "^1.1.3",
    "react-native-image-zoom-viewer": "^2.2.7",
    "react-native-paper": "^3.6.0",
    "react-native-refresh-flatlist": "^1.0.1",
    "react-native-safe-area-context": "^0.7.3",
    "react-native-screens": "^2.0.0-beta.6",
    "react-native-svg": "12.1.0",
    "react-native-syan-image-picker-zzly": "^1.0.1",
    "react-native-tableview-simple": "^2.4.1",
    "react-native-tree-select": "^2.0.9",
    "react-native-vector-icons": "6.6.0",
    "react-native-webview": "8.1.2",
    "react-navigation": "^4.1.1",
    "react-navigation-material-bottom-tabs": "^2.1.5",
    "react-navigation-redux-helpers": "^4.0.1",
    "react-navigation-stack": "^2.1.1",
    "react-redux": "^7.2.0",
    "redux": "^4.0.5",
    "rn-fetch-blob": "^0.12.0",
    "sync-storage": "^0.4.2"
  },
  "resolutions": {
    "@react-native-community/viewpager": "^3.3.0"
  },
  "rnpm": {
    "assets": [
      "./assets/fonts/"
    ]
  },
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/plugin-proposal-decorators": "^7.8.3",
    "@babel/runtime": "^7.8.4",
    "@react-native-community/eslint-config": "^0.0.7",
    "babel-jest": "^25.1.0",
    "babel-preset-react-app": "^9.1.1",
    "eslint": "^6.8.0",
    "jest": "^25.1.0",
    "metro-react-native-babel-preset": "^0.58.0",
    "react-test-renderer": "16.9.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
